<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HomeWork4</title>
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
  <main>
    <div class="card">
      <blockquote>
        <p class="tag">Судьба тасует карты, а мы ими играем.</p>
        <cite>Артур Шопенгауэр</cite>
      </blockquote>
      <img src="img/card01.png" alt="card" class="first">
      <img src="img/card02.png" alt="card" class="second">
      <img src="img/card03.png" alt="card" class="third">
    </div>
    <div class="squares">
      <div id="square-1"></div>
      <div id="square-2"></div>
      <div id="square-3"></div>
    </div>
    <div class="menu">
      <div class="menu-item">
        <ul>
          <li><span class="item"></span>
            <a href="#">HOME</a>
          </li>
          <li><span class="item"></span>
            <a href="#">CONTACTS</a>
          </li>
          <li><span class="item"></span>
            <a href="#">OUR TEAM</a>
          </li>
          <li><span class="item"></span>
            <a href="#">FAQ</a>
          </li>
          <li><span class="item"></span>
            <a href="#">ABOUT</a>
          </li>
          <li><span class="item"></span>
            <a href="#">NEWS</a>
          </li>
        </ul>
      </div>
      <div class="btn"><span class="mainmenubtn">MENU HERE</span></div>
    </div>
    <div class="HW4">
      <div class="animat"></div>
    </div>
  </main>
</body>
</html>